<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Download Page</title>

    <link rel="stylesheet" href="https://unpkg.com/swiper@7/swiper-bundle.min.css" />


    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.0.0-beta3/css/all.min.css">


    <link rel="stylesheet" href="style.css">

</head>

<body>


    <header>
        <a href="#" class="logo"><i class="fas fa-infinity"></i>Anime.</a>
        <nav class="navbar">
            <a class="active" href="index.html">home</a>
            <a href="#anime">anime</a>
            <a href="#action">action</a>
            <a href="#child">child</a>
            <a href="#family">family</a>
        </nav>
        <div class="icons">
            <i class="fas fa-bars" id="menu-bars"></i>
            <i class="fas fa-search" id="search-icon"></i>
            <a href="#" class="fas fa-heart"></a>
        </div>
    </header>



    <div class="video-container container">
        <video src="img/download-v.mp4" muted autoplay="true"></video>
    </div>

    <div class="about container">
        <h2>ABOUT KENGAN ASHURA</h2>
        <p>Ohma Tokita enters a hidden world where corporate disputes are settled in brutal gladiator bouts. Forget the
            money, he just wants to fight -- and win.
            Action-packed adventures, offbeat comedies, inspirational stories -- these anime movies and TV shows have a
            style and spirit unlike anything else.
        </p>
    </div>



    <div class="screenshots container">
        <h2>Screenshots</h2>
        <div class="screenshots-content">
            <img decoding="async" src="img/screenshot-img-1.jpeg" alt="">
            <img decoding="async" src="img/screenshot-img-2.jpeg" alt="">
            <img decoding="async" src="img/screenshot-img-3.jpeg" alt="">
        </div>
    </div>


    <div class="download">
        <h2>Download links</h2>
        <div class="downlod-links">
            <a href="#">For Android</a>
            <a href="#">For IOS</a>
            <a href="#">For Windows</a>
        </div>
    </div>


    <div class="copyright container">
        <a href="#" class="logo"><i class="fas fa-infinity"></i>Anime.</a>
        <p>&#169; Dailywebdesign. All rights reserved.</p>
    </div>